Home Download Buy Blog Forum Support

Autocomplete color, terminal questions

Re: Autocomplete color, terminal questions

Postby gtt on Thu Mar 10, 2011 3:23 pm

jps, I'm very interested in being an early adopter for this editor on Linux. However I'm not able to move to 10.10 or 11.04 at this time on my work machine. This libgio version issue is a showstopper for me, and anyone that can't yet move from the 10.04 long-term-support release. Would it be possible to build a version of Sublime Text 2.0 on 10.04?

I definitely would purchase a license if this were fixed.

--George
gtt
 
Posts: 5
Joined: Thu Mar 10, 2011 3:18 pm

Re: Autocomplete color, terminal questions

Postby jps on Fri Mar 11, 2011 6:12 am

In principle, I'd like to rewrite the single instance support to use lower level dbus libraries, rather than the functionality in libgio. I can't imagine I'll be able to justify doing this before first stable version though.
jps
Site Admin
 
Posts: 3067
Joined: Wed Mar 19, 2008 12:33 pm

Re: Autocomplete color, terminal questions

Postby gtt on Mon Mar 14, 2011 8:43 pm

jps wrote:In principle, I'd like to rewrite the single instance support to use lower level dbus libraries, rather than the functionality in libgio. I can't imagine I'll be able to justify doing this before first stable version though.


Any thinking on when the first stable version will roll out?
gtt
 
Posts: 5
Joined: Thu Mar 10, 2011 3:18 pm

Previous

Return to Technical Support

Who is online

Users browsing this forum: Google [Bot], Yahoo [Bot] and 15 guests